### Type parameters

### Hierarchy

- Options

## Index

### Properties

- condition
- deleteCondition
- features
- insertVertexCondition
- nbPoints
- pixelTolerance
- source
- style
- wrapX

## Properties

### condition

condition: Condition

- Defined in src/interaction/Modify.js:45

From ol/interaction/Modify.Options.

### deleteCondition

deleteCondition: Condition

- Defined in src/interaction/Modify.js:46

From ol/interaction/Modify.Options.

### features

features: Collection<Feature<Geometry>>

- Defined in src/interaction/Modify.js:51

From ol/interaction/Modify.Options.

### insertVertexCondition

insertVertexCondition: Condition

- Defined in src/interaction/Modify.js:47

From ol/interaction/Modify.Options.

### nbPoints

nbPoints: number

- Defined in src/interaction/Modify.js:53

The number of points in the circle.

### pixelTolerance

pixelTolerance: number

- Defined in src/interaction/Modify.js:48

From ol/interaction/Modify.Options.

### source

source: VectorSource<unknown>

- Defined in src/interaction/Modify.js:50

From ol/interaction/Modify.Options.

### style

style: StyleLike

- Defined in src/interaction/Modify.js:49

From ol/interaction/Modify.Options.

### wrapX

wrapX: boolean

- Defined in src/interaction/Modify.js:52

From ol/interaction/Modify.Options.

Generated using TypeDoc